
Katello - Bug #6271

Update bastion readme to include code convention about vars

06/18/2014 01:26 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112780 Red Hat JIRA:  

Pull request:    

Description

We need to add some text in bastion's code conventions about declaring all vars at the top of a function.

Associated revisions

Revision f6032460 - 06/18/2014 02:41 PM - Walden Raines

Fixes #6271 - add var convention to Bastion readme

The readme was missing information about our convention of declaring vars at the top of a function.

Revision a9a55549 - 06/18/2014 03:20 PM - Walden Raines

Merge pull request #4298 from waldenraines/6271

Fixes #6271 - add var convention to Bastion readme

Revision 9c57443f - 06/18/2014 06:41 PM - Walden Raines

Fixes #6271 - add var convention to Bastion readme

The readme was missing information about our convention of declaring vars at the top of a function.

Revision e93a8d3b - 06/18/2014 07:20 PM - Walden Raines

Merge pull request #4298 from waldenraines/6271

Fixes #6271 - add var convention to Bastion readme

History

#1 - 06/18/2014 01:26 PM - Walden Raines

- Triaged changed from No to Yes

#2 - 06/18/2014 01:40 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4298

#3 - 06/18/2014 07:53 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:9c57443ff8a5bda4535be2902300690e8bbeba4e.

#4 - 06/24/2014 04:25 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112780
https://github.com/Katello/katello/pull/4298


#5 - 08/22/2014 08:35 AM - Eric Helms

- translation missing: en.field_release set to 13
